Bug 120978 - No hard disk detected on Compaq DL380 with Smart Array 6400 controler
No hard disk detected on Compaq DL380 with Smart Array 6400 controler
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-15 16:26 EDT by HECKEL E.
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 12:09:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description HECKEL E. 2004-04-15 16:26:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
During detection of scsi devices (cciss) installation hangs.
Trying with linux acpi=off works well for the detection of the card 
but says later that there are no hard drives available. Installation 
goes forward to language, keyboad, mouse,... then crashes when 
choosing partitionning and reboot.

Using another shell does not show any more help messages.
The /dev/cciss directory does not exist.
When I create the directory manually and then create the different 
devices with mknod, I was able to mount de hard drives and create 
partitions in the shell.

But even with this steps, if I return in the first shell, the 
installer simply crashes when I have to choose between disk druid and 
automatic partitionning.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot with linux acpi=off (hangs on loading cciss if acpi=off not 
specified)
2. choose language, keyboard, mouse, install type, partionning
3. message : no hard drives detected, crash, auto reboot
    

Actual Results:  reboot

Expected Results:  partion the disks

Additional info:
Comment 1 Jeremy Katz 2004-04-15 17:19:45 EDT
This should work in test3
Comment 2 Philipp 2004-05-27 10:13:25 EDT
I tried to install FC2 on a ProLiant DL380 G2 and I've got quite the 
same problems as described in this bug-entry. My problems come when I 
try to boot from the bootdisk. The loading of the megaraid-driver 
hangs. So I'm not able to install FC2 on a G2, but on a G3 it isn't a 
problem.


bye jagg

Note You need to log in before you can comment on or make changes to this bug.